Doomsday Engine - Feature #1560

[Heretic|Hexen] Original freelook range option
2012-06-11 09:24 - vermil

Status: Rejected
Priority: Low

Assignee:

Category: Vanilla emulation

Target version:

Start date: 2012-06-11
% Done: 0%

Description

In the original Heretic and HeXen, the freelook range was limited, compared to Dday which allows the player to look up/down a full

90 degrees.

While it was limited in the original games due to the software renderer, it might be nice to have a compat option in Dday to allow the
user to optionally mimic this limited range. For that authentic Vanilla experience should the user wish.

Labels: Heretic, Hexen

History

#1 - 2012-06-14 07:52 - danij

- labels: Non-Doom Games --> Heretic, Hexen

- summary: [Heretic/HeXen] Original freelook range option --> [Heretic|Hexen] Original freelook range option

- milestone: --> Eventually

#2 - 2013-10-22 12:32 - skyjake
- Tags set to Input, Heretic, Hexen

- Category set to Vanilla emulation

#3 - 2013-10-22 12:32 - skyjake

- Priority changed from Normal to Low

#4 - 2019-11-29 15:47 - skyjake

- Status changed from New to Rejected
